:root {
    --ss-color-95899: #B32929;
    --ss-color-95900: #281E03;
    --ss-color-95903: #3D3E40;
    --ss-color-95904: #FFFFFF;
    --ss-color-95905: #41B43A;
    --ss-color-95899-dark: #9a1010;
    --ss-color-95900-dark: #0f0500;
    --ss-color-95903-dark: #242527;
    --ss-color-95904-dark: #e6e6e6;
    --ss-color-95905-dark: #289b21;
}


:root {
  --ss-header-background-color: #000000;
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 10px;
  --ss-header-alignment: left;
  --ss-header-logo-width-percentage: 40.81237911025145%;
  --ss-header-title-color: var(--ss-color-95900);
    --ss-header-title-font-family: 'Encode Sans', sans-serif;
  --ss-header-title-font-size: 36px;
  --ss-header-tagline-color: var(--ss-color-95900);
    --ss-header-tagline-font-family: 'Open Sans', sans-serif;
  --ss-header-tagline-font-size: 24px;
  --ss-navigation-1-color: var(--ss-color-95905);
  --ss-navigation-2-color: var(--ss-color-95904);
}


.site-container {
    font-family: 'Roboto', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Roboto', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 16px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Encode Sans', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/DYLwfNc0ojoiKNzNEFZIwIpntQTSwtFJPOYMYLC4SLg/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/116745/photos/23473583/purchase-g477aa6a6b_1920_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

